@charset "utf-8";
/* CSS Document */
/* full version header and footer */
/********************************* reset style ***************************************/
* {
	outline: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	margin: 0px;
	padding: 0px;
	background: #fff;
	font-family: Circe, sans-serif;
	font-weight: 100;
	color: #42303E;
	margin-top: 74px;
}
img {
	vertical-align: bottom;
}
.flex-block {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
a {
	color: #42303E;
	text-decoration: none;
}
.dymmi-100 {
	height: 100px;
}
.btn-dark {
	background: #371B56;
	color: #fff;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	height: 40px;
	border-radius: 20px;
	align-items: center;
	justify-content: center;
	padding: 0px 20px;
	padding-top: 2px;
	font-size: 14px;
}
.line-content {
	width: 90%;
	max-width: 1600px;
    margin: 0 auto;
}
.header-line-content {
	width: 90%;
	max-width: 1600px;
    margin: 0 auto;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	height: 72px;
}
.footer-line-content {
	width: 90%;
	max-width: 1600px;
    margin: 0 auto;
	flex-direction: row;
	justify-content: space-between;
	align-items: stretch;
	color: #fff;
	padding: 50px 0px;
}
.mobile-text {
	display: none;
}
.mobile-bar {
	display: none;
}
.not-desk {
	display: none;
}
/*** fonts ***/
@font-face {
	font-family: Circe;
	font-display: swap;
	src: url(../fonts/Circe-light.woff) format('woff');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: Circe;
	font-display: swap;
	src: url(../fonts/Circe-Regular.woff) format('woff');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: Circe;
	font-display: swap;
	src: url(../fonts/Circe-Bold.woff) format('woff');
	font-weight: 500;
	font-style: normal;
}
.fonts-icons:before {
	font-family: FontAwesome;
	font-weight: normal;
}
.fonts-icons:after {
	font-family: FontAwesome;
	font-weight: normal;
}
/***header-line***/
.header-line {
	position: fixed;
	height: 74px;
	width: 100%;
	top: 0;
	left: 0;
	background: #fff;
	z-index: 10;
	border-bottom: 1px solid #f5f5f5;
	transition: 0.3s;
}
.nav-panel {
	width: 450px;
	position: absolute;
	left: -470px;
	background: #fff;
	height: 100vh;
	top: 0px;
	z-index: 11;
	overflow: auto;
	padding: 28px 50px;
	flex-direction: column;
	justify-content: space-between;
	transition: 0.5s;
	position: fixed;
	z-index: 100000;
}
.nav-panel-act {
	left: 0px;
	transition: 0.5s;
}
.nav-panel-inner {
	flex-direction: column;
}
#nav-panel-close {
	display: block;
	width: 40px;
	height: 40px;
	background: url(../icons/close.jpg) center center no-repeat;
	background-size: contain;
	cursor: pointer;
	opacity: 0.6;
}
#nav-panel-close:hover {
	opacity: 1;
}
.nav-panel-item {
	flex-direction: column;
	margin-top: 25px;
	border-bottom: 1px solid rgba(55, 27, 86, 0.1);
}
.nav-item {
	border-top: 1px solid rgba(55, 27, 86, 0.1);
	padding: 13px 0px;
	flex-direction: column;
}
.nav-item a {
	display: block;
	font-size: 16px;
	padding: 8px 0px;
}
.region-change {
	margin-top: 25px;
	flex-direction: row;
	align-items: center;
}
.region-change div {
	cursor: pointer;
	flex-direction: row;
	align-items: center;
	margin-right: 30px;
	font-size: 16px;
}
#region-select:before {
	content: '';
	display: block;
	background: url(../icons/map-pin.svg) left center no-repeat;
	background-size: contain;
	height: 22px;
	width: 26px;
}
#region-select:after {
	content: '';
	display: block;
	background: url(../icons/select.svg) right center no-repeat;
	background-size: contain;
	height: 8px;
	width: 14px;
	margin-top: 4px;
}
#lang-select:before {
	content: '';
	display: block;
	background: url(../icons/settings.svg) left center no-repeat;
	background-size: contain;
	height: 22px;
	width: 26px;
}
.callback {
	background: rgba(193, 193, 193, 0.2);
	height: 160px;
	margin-top: 25px;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.callback .phone-number {
	margin-bottom: 20px;
	margin-top: 10px;
	font-size: 26px;
	color: #371B56;
}
.callback p {
	font-size: 14px;
	text-transform: uppercase;
	margin: 0px;
}
.copy {
	display: block;
	text-align: center;
	margin-top: 12px;
}

.vizible-menu {
	align-items: center;
	width: 350px;
}
.vizible-menu a {
	margin-left: 25px;
	color: #42303E;
	font-size: 16px;
}
.icons-menu {
	align-items: center;
	width: 350px;
	justify-content: flex-end;
}
.icons-menu a {
	margin-left: 25px;
	display: block;
	height: 23px;
	width: 23px;
}
.lk-enter {
	background: url(../icons/cart-icon.svg) center left no-repeat;
}
.small-cart {
	background: url(../icons/cart-icon.svg) center right no-repeat;
}
.open-menu-icon {
	width: 37px;
	height: 10px;
	flex-direction: column;
	justify-content: space-between;
	cursor: pointer;
}
.open-menu-icon span {
	display: block;
	width: 100%;
	height: 1px;
	background: #42303E;
}
.header-logo-b {
	display: block;
	width: 190px;
	height: 100%;
	background: url(../img/logo-b.png) center center no-repeat;
	background-size: contain;
}
/*** breadcrumb ***/
.breadcrumb {
	margin-top: 0px;
	padding: 15px 0px;
	flex-direction: row;
	align-items: center;
	margin-bottom: 0px;
	width:50%; 
	border-right: 1px solid #f5f5f5;
}
.breadcrumb li {
	list-style: none;
}
.breadcrumb li a {
	text-decoration: none;
	color: #999;
}
.breadcrumb li a:hover {
	color: #42303E;
}
.breadcrumb li a:after {
	content: '/';
	margin-left: 5px;
	margin-right: 5px;
}
.breadcrumb li span {
	color: #42303E;
}
.breadcrumb .back-link {
	display: none;
}
.breadcrumb .back-link:after { display:none;}
.breadcrumb .back-link:before { display:none;}


/*** header-block ***/
.header-block {
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-end;
}
.header-block h1 {
	font-weight: 300;
	margin: 0px;
	color: #42303E;
	line-height: 1em;
}
/*** sortyng ***/
.sortyng {
	cursor: pointer;
	align-items: center;
}
.sortyng:after {
	content: ' ';
	display: block;
	width: 1em;
	height: 15px;
	margin-left: 5px;
	background: url(../icons/left-angle.svg) center center no-repeat;
	background-size: contain;
	transform: rotate(90deg);
}
.sortyng-mob {
	display: none;
}
/*** footer-line ***/
.footer-line {
	background: #371B56;
	flex-direction: column;
	justify-content: center;
}

.footer-1-col {
	flex-direction: column;
	align-items: flex-start;
	justify-content: space-between;
	width: 340px;
}
.logo-footer {
	height: 58px;
	width: 232px;
	background: url(../img/logo-w.svg) center center no-repeat;
	background-size: contain;
}
.footer-copy {
	text-transform: uppercase;
	color: rgba(255, 255, 255, 0.4);
	font-size: 12px;
}
.first-footer .footer-2-col {
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	width: 580px;
	flex-wrap: wrap;
}
.socials {
	width: 100%;
	order: 3;
	flex-direction: row;
	justify-content: space-between;
	margin-top: 60px;
	margin-bottom: 0px;
}
.footer-menu {
	flex-direction: column;
	align-items: flex-start;
}
.footer-menu-title {
	color: rgba(255, 255, 255, 0.6);
	margin-bottom: 15px;
	font-size: 16px;
}
.footer-menu a {
	color: #fff;
	font-size: 16px;
	margin-bottom: 10px;
}
.footer-callback {
	background: rgba(255, 255, 255, 0.03);
	width: 358px;
	height: 159px;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.footer-callback .phone-number {
	margin-bottom: 20px;
	margin-top: 10px;
	font-size: 26px;
	color: #fff;
}
.footer-callback p {
	font-size: 14px;
	text-transform: uppercase;
	margin: 0px;
	color: #fff;
	opacity: 0.5;
}
.footer-callback .btn-dark {
	border: 1px solid rgba(255, 255, 255, 0.15);
	background: none;
	font-size: 12px;
}
.last-footer {
	align-items: center;
}
.last-footer .footer-2-col {
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	width: 700px;
}
.last-footer a {
	color: #fff;
	font-size: 16px;
}
.last-footer .footer-3-col {
	width: 235px;
	justify-content: flex-end;
}

/* mobile header and footer */

@media (max-width: 1080px) {
.vizible-menu a {
	display: none;
}
}
@media (max-width: 765px) {
body {
	margin-top: 64px;
}
.breadcrumb {
	border-right:none;
}
.breadcrumb .back-link {
	display: flex;
}
#nav-panel-close {
	position: absolute;
	top: 16px;
	right: 20px;
	display: block;
	width: 30px;
	height: 30px;
	background: url(../icons/close-mob.svg) center center no-repeat;
	background-size: contain;
	cursor: pointer;
	opacity: 0.6;
}
#nav-panel-close:hover {
	opacity: 1;
}
.nav-panel {
	padding: 0px;
	background: #371B56;
	padding: 40px 0px;
}
.callback {
	background: rgba(255, 255, 255, 0.03);
	margin: 20px;
}
.callback p {
	color: #fff;
}
.callback .phone-number {
	color: #fff;
}
.callback .btn-dark {
	background: none;
	border: 1px solid #fff;
}
.nav-panel .copy {
	color: #fff;
	margin-top: 15px;
	opacity: 0.5;
	font-size: 12px;
}
.region-change {
	margin-top: 0px;
	position: absolute;
	top: 20px;
	left: 20px;
}
.region-change div {
	color: #fff;
	margin-right: 20px;
	font-size: 16px;
}
#region-select:before {
	content: '';
	display: block;
	background: url(../icons/map-pin-mob.svg) left center no-repeat;
	background-size: contain;
	height: 20px;
	width: 26px;
}
#region-select:after {
	content: '';
	display: block;
	background: url(../icons/select-mob.svg) right center no-repeat;
	background-size: contain;
	height: 8px;
	width: 14px;
	margin-top: 4px;
}
#lang-select:before {
	content: '';
	display: block;
	background: url(../icons/settings-mob.svg) left center no-repeat;
	background-size: contain;
	height: 20px;
	width: 26px;
}
.nav-item {
	border-top: 1px solid rgba(255,255,255,0.2);
}
.nav-panel-item .nav-item a {
	color: #fff;
	padding: 8px 20px;
}
.mobile-bar {
	background: #fff;
	transition: 0.3s;
	border-top: none;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	position: fixed;
	bottom: 0px;
	width: 100%;
	flex-direction: row;
	align-items: center;
	justify-content: space-evenly;
	height: 50px;
	text-transform: uppercase;
	font-size: 12px;
}
.mobile-bar a {
	color: #42303E;
}
.nav-panel {
	width: 100%;
	max-width: 480px;
	left: -490px;
}
.nav-panel-act {
	left: 0px;
}
.header-line {
	height: 64px;
}
.header-line-content {
	height: 64px;
}
.vizible-menu {
	width: auto;
	order: 2;
}
.header-logo-b {
	order: 1;
	width: 167px;
	height: 51px;
}
.icons-menu {
	opacity: 0;
	order: 0;
	width: 42px;
}
.vizible-menu a {
	display: none;
}
.footer-line {
}
.footer-line-content {
	flex-direction: column;
}
.footer-1-col {
	width: 100%;
	order: 0;
}
.first-footer .footer-2-col {
	order: 2;
	width: 100%;
	flex-wrap: wrap;
}
.footer-menu {
	width: 44%;
}
.footer-menu-title {
	width: 100%;
}
.order-mob {
	order: 2;
	margin-top: 20px;
	flex-wrap: wrap;
	width: 100%;
	flex-direction: row;
	justify-content: space-between;
}
.order-mob a {
	width: 44%;
}
.footer-3-col {
	order: 1;
	margin-bottom: 35px;
}
.footer-callback {
	width: 100%;
}
.last-footer .footer-1-col {
	text-align: center;
	order: 1;
}
.last-footer {
	border-top: 1px solid #fff;
	margin-top: 0px;
	padding-top: 30px;
}
.last-footer .footer-2-col {
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	flex-wrap: wrap;
}
.last-footer .footer-2-col a {
	width: 45%;
	margin-bottom: 20px;
}
.footer-copy {
	display: block;
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}
.logo-footer {
	width: 100%;
	margin-bottom: 30px;
	background: url(../icons/logo-m.svg) center center no-repeat;
	background-size: contain;
}
.not-desk {
	display: block;
}
.not-mobile {
	display: none;
}
.sortyng {
	display: none;
}
.sortyng-mob {
	display: flex;
}
.sortyng-mob img {
	width: 35px;
	margin-left: 8px;
	height: auto;
}
.header-block h1 {
	font-size: 23px;
}
.header-block {
	align-items: center;
}
}
@media (max-width: 380px) {
}
